{
  "id": 5012634,
  "name": "Denny V. Hassakis, Appellee, v. Harriet Hassakis, Appellant",
  "name_abbreviation": "Hassakis v. Hassakis",
  "decision_date": "1949-02-23",
  "docket_number": "Term No. 4804",
  "first_page": "98",
  "last_page": "98",
  "citations": [
    {
      "type": "official",
      "cite": "337 Ill. App. 98"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 45,
    "char_count": 366,
    "ocr_confidence": 0.477,
    "sha256": "8780bc9ab13fd581d9c864ec2db8b36d12c67cde6874c180599afc94bbb837ec",
    "simhash": "1:ce9679ab16f3315b",
    "word_count": 59
  },
  "last_updated": "2023-07-14T19:37:24.094915+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Denny V. Hassakis, Appellee, v. Harriet Hassakis, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Bardens.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Bardens."
      }
    ],
    "attorneys": [
      "S. M. Ward and Hill & Dolan, for appellant; W. Joe Hill, of counsel; John A. Kirk, for appellee; Moses Pulverman, of counsel."
    ],
    "corrections": "",
    "head_matter": "Denny V. Hassakis, Appellee, v. Harriet Hassakis, Appellant.\nTerm No. 4804.\nopinion filed February 23, 1949;\nrehearing denied April 18, 1949;\nreleased for publication April 18, 1949.\nS. M. Ward and Hill & Dolan, for appellant; W. Joe Hill, of counsel; John A. Kirk, for appellee; Moses Pulverman, of counsel."
  },
  "file_name": "0098-01",
  "first_page_order": 120,
  "last_page_order": 120
}
